GSORT(1)

NAME
gsort - sort genomic data

SYNOPSIS
gsort [--chromosomemappings CHROMOSOMEMAPPINGS] [--memory MEMORY] [--parent] PATH GENOME

DESCRIPTION

  Positional arguments:

PATH
    a tab-delimited file to sort

GENOME
    a genome file of chromosome sizes and order

OPTIONS

--chromosomemappings CHROMOSOMEMAPPINGS, -c CHROMOSOMEMAPPINGS
    a file used to re-map chromosome names for example from hg19 to GRCh37

--memory MEMORY, -m MEMORY
    megabytes of memory to use before writing to temp files. [default: 2800]

--parent, -p
    for gff only. given rows with same chrom and start put those with a 'Parent' attribute first

--help, -h
    display this help and exit

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.